.add-user-model-main {
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.349);
    z-index: 10;

}

.add-user-model-main .add-model {
    padding: 20px;
    border-radius: 10px;
    width: 920px;
    overflow: auto;
    background: #464444;
    box-shadow: 0 20px 35px rgba(0, 0, 0, 0.1);
}

.add-user-model-main .add-model .model-header {
    display: flex;
    border-bottom: 1px solid rgba(63, 62, 62, 0.123);
    padding: 5px 0px;

}

.add-user-model-main .add-model .model-header h3 {
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;
}

.add-user-model-main .add-model .model-content {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-height: 560px;
    overflow: scroll;
    padding: 20px 0px;
}

.add-user-model-main .add-model .model-content::-webkit-scrollbar {
    width: 0;
}

.add-user-model-main .add-model .model-content .model-left {
    flex: 1;

}

.add-user-model-main .add-model .model-content .model-right {
    width: 320px;
    margin-left: 10px;

}




.add-user-model-main .add-model .model-content .model-left .group-one {}

.add-user-model-main .add-model .model-content .model-left .group-one .name {
    width: 100%;
    padding: 5px 5px;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.13);
}

.add-user-model-main .add-model .model-content .model-left .group-one .name p {
    font-size: 12px;
    color: rgb(92, 161, 240);
}

.add-user-model-main .add-model .model-content .model-left .group-one .name input {
    width: 100%;
    height: 30px;
    color: #ccc;
}

.add-user-model-main .add-model .model-content .model-left .group-one .address {
    width: 100%;
    margin: 10px 0px;
    padding: 5px 5px;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.13);

}

.add-user-model-main .add-model .model-content .model-left .group-one .address p {
    font-size: 12px;
    color: rgb(92, 161, 240);
}

.add-user-model-main .add-model .model-content .model-left .group-one .address textarea {
    border: none;
    outline: none;
    resize: none;
    width: 100%;
    height: 90px;
    color: #ccc;
    background: transparent;
}

.add-user-model-main .add-model .model-content .model-left .profile-photo {}

.add-user-model-main .add-model .model-content .model-left .profile-photo h4 {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .profile-photo p {
    font-size: 12px;
    margin: 10px 0px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;
}

.add-user-model-main .add-model .model-content .model-left .profile-photo input {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;
}

.add-user-model-main .add-model .model-content .model-left .cid-no {
    margin: 15px 0px;

}

.add-user-model-main .add-model .model-content .model-left .cid-no h4 {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .cid-no p {
    font-size: 12px;
    margin: 10px 0px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .cid-no input {
    width: 75%;
    height: 35px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.13);

}




.add-user-model-main .add-model .model-content .model-left .password {
    margin: 15px 0px;

}

.add-user-model-main .add-model .model-content .model-left .password h4 {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .password p {
    font-size: 12px;
    margin: 10px 0px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .password input {
    width: 75%;
    height: 35px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.13);

}



.add-user-model-main .add-model .model-content .model-left .nid-no {
    margin: 15px 0px;

}

.add-user-model-main .add-model .model-content .model-left .nid-no h4 {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .nid-no p {
    font-size: 12px;
    margin: 10px 0px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .nid-no input {
    width: 75%;
    height: 35px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.13);

}






.add-user-model-main .add-model .model-content .model-left .phone-no {
    margin: 15px 0px;

}

.add-user-model-main .add-model .model-content .model-left .phone-no h4 {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .phone-no p {
    font-size: 12px;
    margin: 10px 0px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .phone-no input {
    width: 75%;
    height: 35px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.13);

}


.add-user-model-main .add-model .model-content .model-left .mac-no {
    margin: 15px 0px;

}

.add-user-model-main .add-model .model-content .model-left .mac-no h4 {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .mac-no p {
    font-size: 12px;
    margin: 10px 0px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .mac-no input {
    width: 75%;
    height: 35px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.13);

}





.add-user-model-main .add-model .model-content .model-left .select-area {}

.add-user-model-main .add-model .model-content .model-left .select-area h4 {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .select-area p {
    font-size: 12px;
    margin: 10px 0px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .select-area select {
    border: 1px solid rgba(255, 255, 255, 0.13);
    width: 45%;
    height: 35px;
    border-radius: 5px;
    outline: none;

}

.add-user-model-main .add-model .model-content .model-left .select-area select option {
    font-size: 15px;
}





.add-user-model-main .add-model .model-content .model-left .select-type {
    margin: 15px 0px;
}

.add-user-model-main .add-model .model-content .model-left .select-type h4 {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .select-type p {
    font-size: 12px;
    margin: 10px 0px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .select-type select {
    border: 1px solid rgba(255, 255, 255, 0.13);
    width: 45%;
    height: 35px;
    border-radius: 5px;
    outline: none;

}

.add-user-model-main .add-model .model-content .model-left .select-type select option {
    font-size: 15px;
}










.add-user-model-main .add-model .model-content .model-left .select-pack {
    margin: 15px 0px;
}

.add-user-model-main .add-model .model-content .model-left .select-pack h4 {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .select-pack p {
    font-size: 12px;
    margin: 10px 0px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .select-pack select {
    border: 1px solid rgba(255, 255, 255, 0.13);
    width: 45%;
    height: 35px;
    border-radius: 5px;
    outline: none;

}

.add-user-model-main .add-model .model-content .model-left .select-pack select option {
    font-size: 15px;
}


.add-user-model-main .add-model .model-content .model-left .pack-price {
    margin: 15px 0px;

}

.add-user-model-main .add-model .model-content .model-left .pack-price h4 {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .pack-price p {
    font-size: 12px;
    margin: 10px 0px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .pack-price input {
    width: 45%;
    height: 35px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.13);

}





.add-user-model-main .add-model .model-content .model-left .select-gender {
    width: 75%;
    margin: 15px 0px;

}

.add-user-model-main .add-model .model-content .model-left .select-gender h4 {
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .select-gender .p {
    font-size: 12px;
    margin: 10px 0px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;

}

.add-user-model-main .add-model .model-content .model-left .select-gender .gender-iems-box {
    border: 1px solid rgba(255, 255, 255, 0.13);
    margin: 15px 0px;
    border-radius: 5px;

}

.add-user-model-main .add-model .model-content .model-left .select-gender .gender-iems-box .g-item {
    display: flex;
    align-items: center;
    margin: 15px 0px;
    padding: 0px 10px;

}

.add-user-model-main .add-model .model-content .model-left .select-gender .gender-iems-box .g-item input {
    cursor: pointer;

}

.add-user-model-main .add-model .model-content .model-left .select-gender .gender-iems-box .g-item p {
    margin-left: 10px;
    font-size: 16px;

}





.add-user-model-main .add-model .model-content .model-right .preview-user-image {
    width: 100%;
    height: 180px;
    background: #cccccc8c;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}

.add-user-model-main .add-model .model-content .model-right .preview-user-image p {
    font-size: 14px;
    position: absolute;
    top: 50%;
}

.add-user-model-main .add-model .model-content .model-right .preview-user-image .preview-photo {
    display: none;

}










.add-user-model-main .add-model .model-footer {
    width: 100%;
    display: flex;
    justify-content: flex-end;


}

.add-user-model-main .add-model .model-footer button {
    color: #ffffff;
    border-radius: 5px;
    width: 70px;
    height: 35px;
    background: #348ef5c7;

}


/*/
ALL Error messege class
/*/

.name-error {
    display: none;
    font-size: 12px;
    margin: 10px 0px;
    color: red;
}

.userid-error {
    display: none;
    font-size: 12px;
    margin: 10px 0px;
    color: red;
}

.pass-error {
    display: none;
    font-size: 12px;
    margin: 10px 0px;
    color: red;
}

.price-error {
    display: none;
    font-size: 12px;
    margin: 10px 0px;
    color: red;
}


.error-active {
    display: block;
    color: red;
}